<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Mail_for_Linux_PHP.php" server="megaplaza.com//public_html/" local="129240686400000000" remote="129240686400000000" />
<file name="MailFormatting_PHP.php" server="megaplaza.com//public_html/" local="129240686400000000" remote="129240686400000000" />
<file name="WAUE_contacto_1.php" server="megaplaza.com//public_html/" local="129240686400000000" remote="129240686400000000" />
</dwsync>